Bug 5366 - [UPDATE REQUEST] coreutils
: [UPDATE REQUEST] coreutils
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-08 19:26 MSD by Arkady L. Shane
Modified: 2015-04-13 19:00 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-08 19:26:51 MSD
Advisory:

Update coreutils with patches from Current

Buildlists:

https://abf.rosalinux.ru/build_lists/2488880
https://abf.rosalinux.ru/build_lists/2488881
Comment 1 Vladimir Potapov 2015-04-10 05:15:21 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-04-13 18:13:15 MSD
coreutils-8.19-13
https://abf.rosalinux.ru/build_lists/2488880
https://abf.rosalinux.ru/build_lists/2488881
**************************** Advisory ******************************
Update coreutils with patches from Current
********************************************************************
QA Verified